Commit 69e01a60 authored by Murray Cumming's avatar Murray Cumming

2.39.1

parent ce298341
2.39.1 (unstable):
* Use (and require) C++11.
(Murray Cumming)
2.38.1 (stable):
* Fix the build with C++11 compilers, such as MS Visual C++ 2013 - Implicit
......
AC_INIT([libxml++], [2.38.1],
AC_INIT([libxml++], [2.39.1],
[https://bugzilla.gnome.org/enter_bug.cgi?product=libxml%2B%2B],
[libxml++], [http://libxmlplusplus.sourceforge.net/])
AC_PREREQ([2.59])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment